body{
	background:url('../img/bg.jpg') 50% 0 no-repeat #ccc;
	font-family:tahoma,verdana,arial,sans-serif;
	color:#2e3436;
}

input, textarea, select{ font-family:tahoma,verdana,arial,sans-serif; border:1px solid #babdb6; }

/* Main UI elements */
a{ text-decoration:none; color:#204a87; }
a:hover{ color:#c00; }
div#m-main p{ line-height:175%; }

h1, h2, h3, h4, h5, h6{ font-family:arial,helvetica,sans-serif; letter-spacing:-1px;}

/* Headings */
h1{ font-size:220%; letter-spacing:-1px; font-weight:normal; color:#5c3566; }
h2{ font-size:200%; letter-spacing:-1px;  }
h3{ font-size:180%; letter-spacing:-1px;  }
h4{ font-size:140%;  }
h5{ font-size:130%; }
h6{ font-size:120%; }

/* Layout/Header */
div#c-head{ margin-top:1em; margin-bottom:1em; }

/* Layout/Middle container */
div#c-middle{ background:#fff; padding-bottom:1em; }

/* Layout/Footer */
div#c-foot{ margin-top:1em; margin-bottom:1em; }

/* Station list sidebar */
.station-year{ margin:0.2em 0; }
.station-year a{ font-weight:normal; font-size:150%; letter-spacing:-3px; background:#3465a4; padding:0.05em 0.2em; color:#fff; }
.station-year a:hover{ color:#edd400; }



div.side-stations h3{ color:#73d216; }

div.side-stations p{ line-height:normal; }
div.side-stations span{ background:#3465a4; color:#fff; margin:0; padding:3px;}
div.side-stations span.callsign{ font-size:200%; }
div.side-stations span.r_name{ font-size:110%; }


a.icon{ background-position:0 50%; background-repeat:no-repeat; padding-left:20px; }
a.i-map{ background-image:url(../img/map.png) }
a.i-table{ background-image:url(../img/table.png) }
a.i-print{ background-image:url(../img/printer.png) }
a.i-comments{ background-image:url(../img/comments.png) }
a.i-comment{ background-image:url(../img/comment.png) }


/* Menu */
.menu{
	list-style:none;
	margin:1em 0 1em 0;
	width:600px;
	float:left;
}

.menu li{
	float:left;
	margin:0 6px 0 0;
}
.menu li a{
	color:#3465a4;
	display:block;
	font-size:125%;
	font-weight:bold;
	letter-spacing:-1px;
	padding:0.7em 1.7em;
	border:1px solid #fff;
}
.menu a:hover, .menu li.current a{ border: 1px solid #babdb6; }

.menu li ul{ display: block; background: #fff; margin: -1px 0 0; position: absolute; display: none; z-index: 2; border: 1px solid #ddd; }
.menu li ul li { float: none; display: inline; margin: 0; padding: 0; }
.menu li ul li a { width: auto; margin: 4px; white-space: nowrap; }


div#photo{ margin-bottom:1em; }

.ttip{ background:#fce94f; padding:0.3em; color:#000; border:1px solid #000; }
.tip{ cursor:help; }


/* Form */
table.form tr td.caption label{ font-weight:bold; }
table.form tr td.caption{ background:#eeeeec; vertical-align:middle; }
table.form tr td.caption label.r, .red{ color:#c00; }
table.form tr td.field input{ width:98%; padding:4px; }
table.form tr td{ padding:0.3em 0.6em; }
table.form tr td{ border:0.6em solid #fff; }

table.form tr td label.check{
    display: block; float:left;
    padding-left:15px;
    text-indent:-15px;
	margin-right:18px;
}

table.form tr td label.check input{
	border:0px solid #000 !important;
    width:13px;
    height:13px;
    padding:0;
    margin:6px 6px 6px 0;
    vertical-align:middle;
    position:relative;
	z-index:2;
    top:-1px;
    *overflow: hidden;
}



/* Station list table */
table.station-list td{ border-bottom:1px solid #ccc; padding:0.3em; vertical-align:middle; }
table.station-list tr.tr0 td{ background:#fff; }
table.station-list tr.tr1 td{ background:#eeeeec; }
table.station-list td.type{ vertical-align:top; width:48px; text-align:center; }
table.station-list td.railway{ font-family:arial; font-weight:bold; font-size:125%; }
table.station-list td.callsign{ font-family:arial; font-weight:normal; font-size:170%; letter-spacing:-1px; color:#73d216; width:100px; }
table.station-list .has-notes td { border-bottom: 0; }
table.station-list .notes td { padding: 0 0 0.6em 0; }


.station-list-mini {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

	.station-list-mini li {
		display: block;
		margin: 0 0 1em 0;
		padding: 1em;
		background: #E6E6E6;
	}

	.station-list-mini span {
		display: block;
		line-height: 1.5;
	}

	.station-list-mini .callsign {
		font-size: 150%;
	}

	.station-list-mini .wab,
	.station-list-mini .locator {
		color: #666;
		display: inline;
		margin-right: 1em;
	}


input.btn{
	padding:4px 6px;
	border:none;
	text-overflow:ellipsis;
	text-decoration:none;
	white-space:nowrap;
	cursor:pointer;
	text-transform:uppercase;
	font:12px/1.5 Tahoma,Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
	font-weight:bold;
	color:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

input.btn_ok{ background:#3465a4;	/*84C44E;*/ }
input.btn_ok:hover{ background:#204a87;	/*52812B;*/ }

input.btn_cancel{ background:#C91537; }
input.btn_cancel:hover{ background:#B21331; }
